<?php

namespace Magento\Billdesk\Model;

class EnvVariable implements \Magento\Framework\Data\OptionSourceInterface
{
    /**
     * {@inheritdoc}
     */
    public function toOptionArray()
    {
        return [
            ['value' => 'UAT', 'label' => __('UAT')],
            ['value' => 'PROD', 'label' => __('PROD')],
        ];
    }
}
